Subject: RE: New patch available.
From: [email-masked] (Sergey Okhapkin)

15 Oct 1997 01:10:52 -0700
Message-ID: <[email-masked]>
To: "'gnu-win32'" <[email-masked]>

rale wrote:
> hi,
>   Just grabbed the new bins, and so far, it seems to be working perfect
> under Win98.  Thanks, great job.
> >  - rcmd(), rexec(), rresvport(), socketpair() calls implemented.
> >
> > Signal handling in precompiled binary changed (no source provided for a 
now).
> > Chris Faylor rewrote signal handling stuff with semaphores instead of 
window
> > messages. With this changes new dll runs stable on Windows 95! I 
successfully
> > rebuilt the whole b18 cdk from the scratch on Windows 95 with this dll. 
Try it!
> >

Please, address your congratulations to Chris! He made a gread work on 
signal handling rewritting. His changes allows the new dll to run stable on 
Win9X.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".